#定价轮次行情列表信息
[Info]
AllColumnIDs=RoundID∧price∧adjust∧bidLot1∧askLot1∧MrDiffAmount∧FrAmount∧
AllColumnNames=轮次∧价格∧波动∧买量∧卖量∧市场申报量差∧补充申报量∧
AllColumnNamesEn=round id∧price∧adjust∧bid lot∧ask lot∧MrDiffAmount∧FrAmount∧
AllColumnWidths=80∧80∧80∧80∧80∧100∧100∧
AllColumnWidthsEn=120∧120∧120∧120∧120∧120∧120∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧